; Коментарии ==> #,::,rem 
;color 0x00000000 0x0000FF00
;      Цвет фона  Цвет текста
;addext [BAT]\r\napp=/b/Elf/MotoCmd/cmd.elf\r\ntype=id\r\n
;autorun file://b/Elf/Tunes/Tunes.elf
;call /b/setup.bat 
;cls 
;copy /b/1.123 /c/1.123 
;del /b/Elf/auto.run 
;md /b/dir
;mem 
;rd /b/dir/
;ren /b/666.gif 333.gif 
;start /b/elf/123.elf 
;unzip Tunes_3.6.zip Skins/iTunes/0.gif /b/0.gif
;type /a/mobile/system/mtocmd.ini 
;set dir=/b/dir 
;goto end
title Example
echo Работает!! 
color 0x00000000 0xFF000000
;     Цвет фона  Цвет текста
pause 
echo ====================== 
color 0x00000000 0x00FF0000
echo ====================== 
color 0x00000000 0x0000FF00
echo ====================== 
DrawImage /c/mobile/picture/EMS_tongue.emp 55 55
:end